/* Image Styles */

.card {
	background-image: url(file:///C|/Users/Chris%20Chan/Documents/Lync%20Group/projects/SME/EGG/LMWL.org.au/pix/gui/img/pix_paper_texture.jpg);
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center top;
}

.footer {
	background-image: url(file:///C|/Users/Chris%20Chan/Documents/Lync%20Group/projects/SME/EGG/LMWL.org.au/pix/gui/ftr/ftr_bottom.png);
	/* background-attachment: fixed; */
	background-repeat: repeat;
	background-position: center top;
}

.mahogany {
	background-image: url(file:///C|/Users/Chris%20Chan/Documents/Lync%20Group/projects/SME/EGG/LMWL.org.au/pix/gui/img/img_mahogany_texture.jpg);
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center top;
}

.paper {
	background-image: url(file:///C|/Users/Chris%20Chan/Documents/Lync%20Group/projects/SME/EGG/LMWL.org.au/pix/gui/img/img_paper_texture.jpg);
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center top;
}

.shadowleft {
	background-image: url(file:///C|/Users/Chris%20Chan/Documents/Lync%20Group/projects/SME/EGG/LMWL.org.au/pix/gui/ftr/ftr_left_side.png);
	/* background-attachment: fixed; */
	background-repeat: repeat;
	background-position: center top;
}

.shadowright {
	background-image: url(file:///C|/Users/Chris%20Chan/Documents/Lync%20Group/projects/SME/EGG/LMWL.org.au/pix/gui/ftr/ftr_right_side.png);
	/* background-attachment: fixed; */
	background-repeat: repeat;
	background-position: center top;
}

.spine {
	background-image: url(file:///C|/Users/Chris%20Chan/Documents/Lync%20Group/projects/SME/EGG/LMWL.org.au/pix/gui/img/img_background_spine.jpg);
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: center top;
}

/* Text Styles */

H1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #93729c;
	text-decoration: none;
}

H2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #7E51A1;
	text-decoration: none;
}

.bodyblack{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.bodyblack:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.bodyblack:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

.bodyblue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #0093D0;
	text-decoration: none;
}

a.bodyblue:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #0093D0;
	text-decoration: none;
}

a.bodyblue:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.bodygold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #DEB406;
	text-decoration: none;
}

.bodygreen{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #005030;
	text-decoration: none;
}

a.bodygreen:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #005030;
	text-decoration: none;
}

a.bodygreen:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.bodygrey{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

a.bodygrey:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

a.bodygrey:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.bodynavy{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #252669;
	text-decoration: none;
}

a.bodynavy:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #252669;
	text-decoration: none;
}

a.bodynavy:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #7E51A1;
	text-decoration: none;
}

.bodyorange{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #F78F1E;
	text-decoration: none;
}

.bodypurple{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #7E51A1;
	text-decoration: none;
}

.bodyred{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #EF4035;
	text-decoration: none;
}

a.bodyred:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #EF4035;
	text-decoration: none;
}

a.bodyred:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.bodywhite{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

a.bodywhite:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

a.bodywhite:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}

.disclaimred{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #EF4035;
	text-decoration: none;
}

a.disclaimred:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #EF4035;
	text-decoration: none;
}

a.disclaimred:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.disclaimwhite{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

a.disclaimwhite:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

a.disclaimwhite:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}

.footblack{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.footblack:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.footblack:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

.footblue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #0093D0;
	text-decoration: none;
}

a.footblue:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #0093D0;
	text-decoration: none;
}

a.footblue:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.footgray{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}

a.footgray:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}

a.footgray:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}

.footgreen{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #005030;
	text-decoration: none;
}

a.footgreen:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #005030;
	text-decoration: none;
}

a.footgreen:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.footgrey{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

a.footgrey:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

a.footgrey:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.footnavy{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #252669;
	text-decoration: none;
}

a.footnavy:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #252669;
	text-decoration: none;
}

a.footnavy:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #63418c;
	text-decoration: none;
}

.footpurple{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #7e51a1;
	text-decoration: none;
}

a.footpurple:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #7e51a1;
	text-decoration: none;
}

a.footpurple:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #63418c;
	text-decoration: none;
}

.footred{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #EF4035;
	text-decoration: none;
}

a.footred:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #EF4035;
	text-decoration: none;
}

a.footred:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.foottext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.footwhite{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

a.footwhite:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

a.footwhite:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}

.headblue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #0093D0;
	text-decoration: none;
}

.headgreen{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #367c2b;
	text-decoration: none;
}

.headlilac{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #acc8e9;
	text-decoration: none;
}

.headnavy{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #252669;
	text-decoration: none;
}

a.headnavy:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #252669;
	text-decoration: none;
}

a.headnavy:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #7E51A1;
	text-decoration: none;
}

.headpurple{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #7E51A1;
	text-decoration: none;
}

.headred{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #EF4035;
	text-decoration: none;
}

.headwhite{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.titleblack{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.titleblue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #0093D0;
	text-decoration: none;
}

.titlegold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #DEB406;
	text-decoration: none;
}

.titlegreen{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #005030;
	text-decoration: none;
}

.titlelavendar{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #ACC8E9;
	text-decoration: none;
}

.titlenavy{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #252669;
	text-decoration: none;
}

.titleorange{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #F78F1E;
	text-decoration: none;
}

.titlered{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #EF4035;
	text-decoration: none;
}

.subtitleblack{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.subtitleblue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #0093D0;
	text-decoration: none;
}

.subtitlelavendar{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #ACC8E9;
	text-decoration: none;
}

.subtitlewhite{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

div#countdowncontainer {
    width: 100%;
    background-image: url(file:///C|/Users/Chris%20Chan/Documents/Lync%20Group/projects/SME/EGG/LMWL.org.au/pix/gui/imgs/img_count_down.png);
    background-position: 50% 50%;
    background-repeat:no-repeat;
    height:100%;
}

.phonenumber{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	height:10px;
}

.countdownblack{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.weddingdate{
	font-family: Times New Roman, Times, serif;
	font-size: 36pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #7E51A1;
	text-decoration: none;
}

.hidden-images {
    display: none;
}